* {
    margin: 0;
	font-family: 'Open Sans', sans-serif;
}

h2{
	text-align: center;
	color: orange;
}

.card-img-top {
    width: 100%;
    height: 15vw;
    object-fit: contain;
}

/* contacts*/


.my-form {
     color: red;
    }
.my-form .btn-default {
        background-color: #305896;
        color: #fff;
        border-radius: 0;
    }
    .my-form .btn-default:hover {
        background-color: #4498C6;
        color: #fff;
    }
.my-form .form-control {
        border-radius: 0;
    }
#googlemap {
	width: 100%;
}
/*contacts*/

/*footer*/

#secproject {
	background-color: #00203FFF;
}

#secskills {
	background-color: #ADEFD1FF;
}

#secmaps {
	background-color: #00203FFF;
}

#home {
	margin-bottom: 0;
}

img { 
    max-width: 100%; height: auto; 
}

/*footer*/

#secfoot {
    background-color: #ADEFD1FF;
}

.footer-basic {
  padding:40px 0;
  background-color:#ffffff;
  color:#4b4c4d;
}

.footer-basic ul {
  padding:0;
  list-style:none;
  text-align:center;
  font-size:18px;
  line-height:1.6;
  margin-bottom:0;
}

.footer-basic li {
  padding:0 10px;
}

.footer-basic ul a {
  color:inherit;
  text-decoration:none;
  opacity:0.8;
}

.footer-basic ul a:hover {
  opacity:1;
}

.footer-basic .social {
  text-align:center;
  padding-bottom:25px;
}

.footer-basic .social > a {
  font-size:24px;
  width:40px;
  height:40px;
  line-height:40px;
  display:inline-block;
  text-align:center;
  border-radius:50%;
  border:1px solid #ccc;
  margin:0 8px;
  color:inherit;
  opacity:0.75;
}

.footer-basic .social > a:hover {
  opacity:0.9;
}

.footer-basic .copyright {
  margin-top:15px;
  text-align:center;
  font-size:13px;
  color:#aaa;
  margin-bottom:0;
}